@media print {

	.menu-wrap > .grid > .menu-nav-col {
		left: auto !important;
		right: 0 !important;
	}

	.menu-wrap > .grid > .menu-content-col {
		right: auto !important;
		left: 0 !important;
	}

	.menu-section-header h4 {
		padding-right: 0 !important;
		padding-left: 50px !important;
	}

	.menu-section-header h3 .print-menu{
		right: auto !important;
		left: 0 !important;
	}

	.fill-dots:after{
		padding-left: 0 !important;
		padding-right: 10px !important;
	}

	.dish-wrap{
		padding-right: 0 !important;
		padding-left: 65px !important;
	}

	.dish-wrap .dish-price{
		right: auto !important;
		left: 0 !important;
	}

	.dish-description-wrap{
		padding-right: 0 !important;
		padding-left: 10px !important;
	}

}